package com.zm.order.tool.server.chen;

import com.zm.order.tool.server.model.Master;

public interface masterMapper {
    int deleteByPrimaryKey(Integer itemid);

    int insert(Master record);

    int insertSelective(Master record);

    Master selectByPrimaryKey(Integer itemid);

    int updateByPrimaryKeySelective(Master record);

    int updateByPrimaryKeyWithBLOBs(Master record);

    int updateByPrimaryKey(Master record);
}